body.page-id-797 h4, body.mce-content-body.page-id-797 h4, body.orbit.page-id-797 h4{
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
}

@media only screen and (max-width: 767px) {
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
		font-size:26px;
	}
	.et_pb_slide {
		padding:0;
	}
	.et_pb_slider .et_pb_container {
		width:auto;
		padding:0 10px;
	}
	.et-pb-slider-arrows {
	    display: none !important;
	}
	.et_pb_fullwidth_section .et_pb_slide_description {
		padding-bottom:15%;
	}
	.home .et_pb_section_1 .et_pb_text,
	.home .et_pb_section_1 .et_pb_text h4{
		font-size: 18px !important;
	}


}
@media only screen and (max-width: 980px) {
	.et_header_style_left #logo {
	    max-width: 120px;
	}
	.et_header_style_left #et-top-navigation {
	    padding: 15px 0 0 !important;
	    height: 62px !important;
	}
}
